<template>
  <div class="box box--white">
    <img src="./assets/gemeinwohl-oekonomie-bilanzierendes-unternehmen.jpg" alt="Gemeinwohl Ökonomie - Bilanzierendes Unternehmen mit externem Audit">
    <h3>Wir sind gemeinwohlzertifiziert</h3>
    <p>
      Die <a href="https://web.ecogood.org/de/idee-vision/die-vision-der-gwo/" target="_blank">Gemeinwohlökonomie</a> tritt ein für ein Wirtschaftssystem, bei dem der Mensch, nicht das Geld oder der Profit im Mittelpunkt steht. Geld ist kein Ziel oder Selbstzweck, sondern nur ein Mittel für das, was wirklich zählt: ein gutes Leben für alle. Laut Bayerischer Verfassung Art 151 (1) "dient die gesamte wirtschaftliche Tätigkeit dem Gemeinwohl". Dem stimmen wir uneingeschränkt zu.
    </p>
    <p>
      Unser Verein, Laden und Team treten ein für die Menschenrechte und Respekt, für Solidarität, ökologische und ökonomische Nachhaltigkeit, für Transparenz im Tun und eine Stärkung der Demokratie. Unser besonderer Fokus liegt dabei auf unseren globalen Liefernetzwerken und auf unseren Produzent:innen im Globalen Süden. Jetzt sind wir <a href="https://padlet.com/info20183/zapzmd8905c1fb2m" target="_blank">gemeinwohlzertifiziert</a> als einer der ersten Weltläden überhaupt.
    </p>
  </div>
</template>
